APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:TQbfL7IIR0bqA2C24L7PLoKOZB/nbn5NRNu4c1LFy/0=
APP_DEBUG=true
APP_URL=http://localhost:8001
LOG_CHANNEL=single

#Local
DB_CONNECTION=pgsql
DB_HOST=agenda-db
DB_PORT=5432
DB_SCHEMA=public
DB_DATABASE=db_desafio
DB_USERNAME=usr_desafio
DB_PASSWORD=psw_desafio



WEB_APP_HOST=http://localhost:8081

